Chinaunix首页 | 论坛 | 博客
  • 博客访问: 3308650
  • 博文数量: 366
  • 博客积分: 9916
  • 博客等级: 中将
  • 技术积分: 7194
  • 用 户 组: 普通用户
  • 注册时间: 2011-05-29 23:27
个人简介

简单!

文章分类

全部博文(366)

文章存档

2013年(51)

2012年(269)

2011年(46)

分类: LINUX

2011-09-06 14:05:23

1.默认安装的redhat5.1上没有安装gcc等一些git编译的必备软件.

必备软件如下:

gcc-4.1.2-14.el5(make时需要)

zlib-1.2.3-3(默认会有,zlib-devel-1.2.3-3.i386.rpm)
rsync-2.6.8-3.1(默认会有)

openssl-0.9.8b-8.3.el5_0.2(openssh-4.3p2-24.el5其中openssl-devel- 0.9.8b-8.3.el5_0.2.i386.rpm必须装,没装会出现如下异常 bin/sh: curl-config: command not found,同时这个安装还有要求安装较多的依赖关系,这个挺花时间的)

 

2.Git的最新版本可以在http://git-scm.com/下载

bash$wget http://kernel.org/pub/software/scm/git/git-1.7.2.3.tar.gz

==================================

1. tar -xzvf git-1.6.1.tar.gz
2. cd git-1.6.1
3. ./configure --prefix=/usr/local
4. make
5. make install

===============================

 

3.下载android的browser源码
git clone git://android.git.kernel.org/platform/packages/apps/Browser.git

 

其它源码查看

http://android.git.kernel.org/?p=platform/packages/apps/Browser.git;a=tree



摘自http://blog.csdn.net/fjfdszj/article/details/5870442

阅读(7498) | 评论(0) | 转发(0) |
给主人留下些什么吧!~~